VME Intensity Monitor - Task #10475

Simplify Script Set Register Functions
10/09/2015 06:24 PM - Roger Tokarek

Status: Work in progress Start date: 10/09/2015
Priority: Normal Due date: 11/30/2015
Assignee: Roger Tokarek % Done: 0%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
Description

Currently using two different styles of set register commands in VMEIntCommands, setNbitRegister() and setRegister(). Replace
set8bRegister(), set16bregister(), and set32bRegister() with setRegister(). Bit size is a parameter of setRegister().

History

#1 - 08/02/2016 02:06 PM - Roger Tokarek

- Status changed from New to Work in progress

Part of a general code clean-up.

#2 - 08/02/2016 02:52 PM - Roger Tokarek
- Parent task deleted (#10473)
